@media only screen and (max-width: 768px) {
  .inner01 {
    padding-bottom: initial;
  }
}

.lowHeading {
  height: 835px;
}
@media only screen and (max-width: 768px) {
  .lowHeading {
    height: 830px;
  }
}
@media only screen and (max-width: 768px) {
  .lowHeadingTxt {
    position: absolute;
    top: 404px;
    /* padding-bottom: 43px; */
  }
}
.lowHeadingTxt .h1_ptn1 {
  padding-bottom:50px;
}
@media only screen and (max-width: 768px) {
  .lowHeadingTxt .h1_ptn1 {
    padding: 30px 34px 0 21px;
    min-height: 76px;
    margin-bottom: 36px;

    color: #000;
    font-family: "Noto Sans JP";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px; /* 142.857% */
    letter-spacing: 1.4px;
  }
}
.sp_only {
  display: none;
}
@media only screen and (max-width: 768px) {
  .sp_only {
    display: block;
  }
}
.lowHeadingTxt p {
  margin: 0;

  color: #4b4b4b;
  font-family: "Noto Sans JP";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 37px;
  letter-spacing: 0.9px;
}
@media only screen and (max-width: 768px) {
  .lowHeadingTxt p {
    /* margin-top: 15px; */
    min-height: 40px;
    padding: 0 20px;
    /* margin-inline: 21px; */

    color: #4b4b4b;
    font-family: "Noto Sans JP";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 26px; /* 185.714% */
    letter-spacing: -0.1px;
  }
}
.lowHeadingTxt p:first-of-type {
  color: #000;

  /* 20 PC見出し */
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 34px; /* 170% */
  letter-spacing: 1px;
  margin-bottom: 20px;
}
@media only screen and (max-width: 768px) {
  .lowHeadingTxt p:first-of-type {
    color: #000;
    /* 16/16 SP見出し */
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 900;
    line-height: 20px; /* 125% */
    letter-spacing: 0.8px;
    margin-bottom: 25px;
  }
}
.lowHeadingTxt div {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  gap: 0 20px;
}
.lowHeading img {
  object-position: center;
  height: 500px;
}
.lowHeading_img_fukurikosei{
  width: 100%;
  height: 500px;
  position: absolute;
  top: 73px;
  left: 0;
  object-fit: cover;
  object-position: top center;
}
.lowHeading .inner01 {
  width: 100%;
  max-width: 1200px;
  padding-bottom: 32px;
}
@media screen and (max-width: 768px) {
  .lowHeading .inner01{
    padding-bottom: 40px;
  }
}

.bg-gray {
  background-color: #eee;
  border-top: solid 2px #000;
}
.cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  gap: 40px;
  max-width: 1200px;
  margin-inline: auto;
  position: relative;
  padding-top: 80px;
  padding-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .cards {
    padding-top: 46px;
    padding-bottom: 28px;
  }
}
.cards::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 120px;
  height: 7px;
  background: linear-gradient(
    90deg,
    #1eaa39 0%,
    #1eaa39 33.3%,
    #08287e 33%,
    #08287e 66.6%,
    #36bdef 66.6%,
    #36bdef 100%
  );
}
@media screen and (max-width: 768px) {
  .cards::after {
    width: 90px;
    height: 5px;
  }
}
@media screen and (max-width: 768px) {
  .cards {
    grid-template-columns: 1fr;
    max-width: 335px;
  }
}
.cards-item {
  background-color: white;
  display: flex;
  flex-direction: row;
  column-gap: 36px;
  padding: 30px;
}
@media screen and (max-width: 768px) {
  .cards-item {
    display: block;
    padding: 20px;
    flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  .cards-item_img {
    width: 140.585px;
    height: auto;
    margin-bottom: 31px;
    margin-inline: auto;
    display: block;
    text-align: center;
  }
}
.cards-item-left_ttl {
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 34px;
  letter-spacing: 1px;
  margin-bottom: 13px;
}
@media screen and (max-width: 768px) {
  .cards-item-left_ttl {
    color: #000;
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 900;
    line-height: 20px;
    letter-spacing: 0.8px;
  }
}
.cards-item-left_txt {
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.8px;
  color: #4b4b4b;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .cards-item-left_txt {
    color: #4b4b4b;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0.6px;
  }
}
.cards-item-left_pdf {
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.8px;
  text-decoration-line: underline;
}
@media screen and (max-width: 768px) {
  .cards-item-left_pdf {
    color: #000;
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 0.6px;
    text-decoration-line: underline;
  }
}
.cards-item-left_pdf::after {
  content: "";
  display: inline-block;
  background: url("../../../common/img/Icons/Vector.svg") no-repeat;
  background-size: cover;
  margin-left: 3px;
  width: 16px;
  height: 16px;
  transform: translateY(3px);
}

.bg-white {
  margin-bottom: 80px;
  border-top: solid 2px #000;
}
@media screen and (max-width: 768px) {
  .bg-white {
    margin-bottom: 40px;
  }
}
.career_inner {
  max-width: 1200px;
  margin-inline: auto;
  padding-top: 80px;
}
@media screen and (max-width: 768px) {
  .career_inner {
    max-width: 335px;
    padding-top: 60px;
  }
}
.career_ttl {
  font-family: "Noto Sans JP";
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.5px;
  margin-bottom: 60px;
  position: relative;
}
@media screen and (max-width: 768px) {
  .career_ttl {
    color: #000;
    font-family: "Noto Sans JP";
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 34px;
    letter-spacing: 1px;
    margin-bottom: 25px;
  }
}
.career_ttl::after {
  content: "";
  position: absolute;
  left: 0px;
  top: -80px;
  width: 120px;
  height: 7px;
  background: linear-gradient(
    90deg,
    #1eaa39 0%,
    #1eaa39 33.3%,
    #08287e 33%,
    #08287e 66.6%,
    #36bdef 66.6%,
    #36bdef 100%
  );
}
@media screen and (max-width: 768px) {
  .career_ttl::after {
    width: 90px;
    height: 5px;
    top: -60px;
  }
}
.career_desc {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 34px;
  letter-spacing: 1px;
  margin-bottom: 58px;
}
@media screen and (max-width: 768px) {
  .career_desc {
    color: #000;
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 900;
    line-height: 20px;
    letter-spacing: 0.8px;
    margin-bottom: 25px;
  }
}
.career_txt {
  color: #4b4b4b;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.8px;
}
@media screen and (max-width: 768px) {
  .career_txt {
    color: var(--grey01, #4b4b4b);
    font-family: "Noto Sans JP";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0.6px;
    margin-bottom: 25px;
  }
}
.career-wrap-right {
  /* max-width: 380px; */
  border: 2px solid #eee;
}
.career-wrap-right a img {
  width: 380px;
  height: 219px;
}
@media screen and (max-width: 768px) {
  .career-wrap-right a img {
    width: 100%;
    height: 193px;
  }
}
.career_moviettl {
  padding: 33px 40px;
  color: var(--black, #000);
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-style: normal;
  font-weight: 900;
  line-height: 34px;
  letter-spacing: 1px;
}
@media screen and (max-width: 768px) {
  .career_moviettl {
    padding: 27px 24px;
    color: #000;
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 900;
    line-height: 20px;
    letter-spacing: 0.8px;
  }
}
.career-wrap {
  display: grid;
  grid-template-columns: 2fr 1fr;
  column-gap: 56px;
  justify-content: center;
  margin-bottom: 56px;
}
@media screen and (max-width: 768px) {
  .career-wrap {
    grid-template-columns: 1fr;
    column-gap: initial;
    margin-bottom: 25px;
  }
}
.career-txtBox {
  background-color: #eee;
  width: 100%;
  height: 108px;
  margin: 0 auto;
  text-align: center;
  vertical-align: middle;
}
@media screen and (max-width: 768px) {
  .career-txtBox {
    padding: 32px 16px;
    text-align: initial;
  }
}
.career-txtBox_detailTxt {
  color: #4b4b4b;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 108px;
  letter-spacing: 0.8px;
}
@media screen and (max-width: 768px) {
  .career-txtBox_detailTxt {
    color: #4b4b4b;
    font-family: "Noto Sans JP";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: 0.8px;
  }
}
.career-txtBox_link {
  color: #000;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 0.8px;
  text-decoration-line: underline;
}
.sp_br {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp_br {
    display: block;
  }
}

.modal_movie {
  display: none;
  position: fixed;
  z-index: 1002;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  padding: 50px;
}
.modal_movie .bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  background: #000;
  width: 100%;
  height: 100%;
  opacity: 0.8;
}
.modal_movie .modalInner {
  display: table;
  position: relative;
  z-index: 2;
  max-width: 1200px;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  margin: 0 auto;
}
.modal_movie .modalBox {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.modal_movie .modalBox .over {
  position: relative;
  max-width: 1200px;
  width: 100%;
}
.modal_movie .modalBox .modalClose {
  position: absolute;
  right: 0;
  top: -60px;
  display: block;
  width: 60px;
  height: 60px;
  font-size: 0;
  opacity: 1 !important;
}
.modal_movie .modalBox .modalClose::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 3px;
  margin-top: -1px;
  margin-left: -20px;
  background: #fff;
  transform: rotate(-45deg);
}
.modal_movie .modalBox .modalClose::after {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 3px;
  margin-top: -1px;
  margin-left: -20px;
  background: #fff;
  transform: rotate(45deg);
}
.modal_movie .movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.modal_movie .movie iframe {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-height: 795px) {
  .modal_movie .modalInner {
    max-width: 800px;
  }
  .modal_movie .modalBox .over {
    max-width: 800px;
  }
}
@media screen and (max-width: 767px) {
  .modal_movie {
    padding: 15px;
  }
  .modal_movie .modalBox .modalClose {
    right: -5px;
    top: -35px;
    width: 30px;
    height: 30px;
  }
  .modal_movie .modalBox .modalClose::before {
    width: 20px;
    margin-left: -10px;
  }
  .modal_movie .modalBox .modalClose::after {
    width: 20px;
    margin-left: -10px;
  }
}

/* 12月追加分 */
.wrapper {
  border-top: 2px solid #000;
}

.section {
  max-width: 1200px;
  padding: 80px 0px 80px 0px;
  margin-inline: auto;
  position: relative;
}

.section::after {
  content: '';
  position: absolute;
  left: 0px;
  top: 0px;
  width: 160px;
  height: 7px;
  background: linear-gradient(90deg, #1EAA39 0%, #1EAA39 33.3%, #08287E 33%, #08287E 66.6%, #36BDEF 66.6%, #36BDEF 100%)
}

.section .ttl {
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.5px;
}

.section .ttl:not(:first-of-type) {
  margin-top: 100px;
}

.section .table {
  margin-top: 40px;
  padding-inline: 50px;
}

.section .table table {
  width: 100%;
}

.section .table table tr th,
.section .table tr td {
  padding-block: 32px;
}

.section .table table tr th {
  vertical-align: top;
  font-size: 18px;
  font-style: normal;
  font-weight: 900;
  line-height: 34px;
  letter-spacing: 0.9px;
  border-top: #000 3px solid;
  width: 230px;
}

.section .table table tr:last-child th {
  border-bottom: #000 3px solid;
}

.section .table table tr td {
  border-top: #AAA 1px solid;
  border-bottom: #AAA 1px solid;
  padding-left: 60px;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.7px;
  color: #4B4B4B;
}

.section .table table tr td img {
  margin-top: 16px;
  width: 100%;
  height: auto;
}

@media (max-width: 768px) {
  .wrapper {
    border-top: 3px solid #000;
  }

  .section {
    max-width: 335px;
    padding: 40px 0px;
  }

  .section::after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 90px;
    height: 6px;
    background: linear-gradient(90deg, #1EAA39 0%, #1EAA39 33.3%, #08287E 33%, #08287E 66.6%, #36BDEF 66.6%, #36BDEF 100%)
  }

  .section .ttl {
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: 900;
    line-height: 34px;
  }

  .section .ttl:not(:first-of-type) {
    margin-top: 40px;
  }

  .section .table {
    margin-top: 25px;
    padding-inline: 0px;
  }

  .section .table table tr th,
  .section .table table tr td {
    display: block;
    width: 100%;
  }

  .section .table table tr th {
    font-size: 16px;
    line-height: 20px;
    text-align: start;
    position: relative;
    padding-top: 24px;
    padding-bottom: 0px;
    width: 100%;
    border-top: #AAA 1px solid;
    border-bottom: none;
  }

  .section .table table tr th:before {
    position: absolute;
    content: '';
    width: 70%;
    left: 0;
    top: -2px;
    border-top: #000 3px solid;
  }

  .section .table table tr td {
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 0.6px;
    border-top: none;
    padding-left: 0px;
    padding-top: 16px;
    padding-bottom: 24px;
    border-bottom: none;
  }

  .section .table table tr:last-child th {
    border-bottom: none;
  }

  .section .table table tr td img {
    margin-top: 12px;
  }

  .section .table table tr:last-child td {
    position: relative;
    border-bottom: #AAA 1px solid;
  }

  .section .table table tr:last-child td:before {
    position: absolute;
    content: '';
    width: 70%;
    left: 0;
    bottom: -2px;
    border-bottom: #000 3px solid;
  }
}